package com.doverfuelingsolutions.issp.fusion.callback

import com.doverfuelingsolutions.issp.fusion.FusionError

interface OnFusionEvent {

    fun onFusionInit(code: FusionError, msg: String = "")

    fun onFusionReconnect()
}